FORUMS
Remove All Ads from XDA

[TOOL][LOCKED/UNLOCKED] SALT - The LG(up) revolution (begins)

4,865 posts
Thanks Meter: 12,962
 
By steadfasterX, Recognized Developer on 11th December 2017, 03:34 PM
Post Reply Email Thread
10th September 2019, 08:30 PM |#771  
steadfasterX's Avatar
OP Recognized Developer
Thanks Meter: 12,962
 
Donate to Me
More
Quote:
Originally Posted by Thasan762

So if i use forgetful as dual boot?could i use it then?

Correct.

Sent from my OnePlus 6T using XDA Labs
 
 
19th September 2019, 09:14 PM |#772  
Ainz_Ooal_Gown's Avatar
Senior Member
Flag Los Osos
Thanks Meter: 1,620
 
Donate to Me
More
Quote:
Originally Posted by steadfasterX

mixing pip and the package manager files will make things worse.
installing multiple variants will make things worse, too.
so REMOVE all those mixed things you installed first.

Then read the OP again as it states CLEARY for *buntu, Debian (so Mint as well):

Code:
sudo pip3 install zstandard

i get this in Ubuntu Requirement already satisfied: zstandard in /usr/local/lib/python3.7/dist-packages (0.12.0)
Requirement already satisfied: cffi>=1.11 in /usr/local/lib/python3.7/dist-packages (from zstandard) (1.12.3)
Requirement already satisfied: pycparser in /usr/local/lib/python3.7/dist-packages (from cffi>=1.11->zstandard) (2.19)

but salt is still giving fatal error about zstandard
Post Reply Subscribe to Thread

Tags
backup, kdz, lglaf, lgup, restore

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes